cpl\_discord.application
================================



cpl\_discord.application.discord\_bot\_application\_abc
--------------------------------------------------------------

.. automodule:: cpl_discord.application.discord_bot_application_abc
   :members:
   :undoc-members:
   :show-inheritance:
